Page MenuHomePhabricator

Link to Wikibase Registry from wikiba.se
Closed, ResolvedPublic

Description

i.e. link from
http://wikiba.se/
to
https://wikibase-registry.wmflabs.org/wiki/Main_Page
in the "Projects Powered by Wikibase" side bar.

Code for the site can be found on gerrit https://gerrit.wikimedia.org/r/#/admin/projects/wikibase/wikiba.se

Details

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2018, 3:08 PM

This could actually embed a sparql result =o

Vvjjkkii renamed this task from Mention the Wikibase Registry on wikiba.se to d9daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed RazShuty as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: RazShuty; removed: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 3:22 AM
Addshore removed RazShuty as the assignee of this task.Jul 4 2018, 9:57 AM
Addshore triaged this task as Medium priority.
Addshore added a project: wikiba.se website.
Addshore added a project: good first task.
Addshore added a subscriber: RazShuty.

Hey @Geekyatri, you can just start working on a task that you're interested in, just remember to assign it to yourself. Also see - https://www.mediawiki.org/wiki/How_to_become_a_MediaWiki_hacker#Communicate_that_you_work_on_a_task

Note that I am not familiar with this project and won't be able to help here.

Addshore renamed this task from Mention the Wikibase Registry on wikiba.se to Link to Wikibase Registry from wikiba.se.Oct 9 2018, 9:45 AM
Addshore added a project: Google-Code-in-2018.
Addshore updated the task description. (Show Details)
Addshore moved this task from incoming to ready to go on the Wikidata board.

@Geekyatri: Hi, are you working on this task? I'm asking as we're wondering if we should/can offer this task to students in https://www.mediawiki.org/wiki/Google_Code-in/2018

This comment was removed by Nikitrain.
Nikitrain added a comment.EditedMar 30 2019, 7:54 PM

I have cloned the repo, I am working on it. As I gathered from the task description, this task is about adding https://wikibase-registry.wmflabs.org/wiki/Main_Page
in the "Projects Powered by Wikibase" sidebar on http://wikiba.se/. Correct me if I'm wrong

Change 500188 had a related patch set uploaded (by Nikitrain; owner: Nikitrain):
[wikibase/wikiba.se@master] Link https://wikibase-registry.wmflabs.org/wiki/Main_Page in the "Projects Powered by Wikibase" side bar.

https://gerrit.wikimedia.org/r/500188

Change 500188 abandoned by Addshore:
Link wikibase-registry's Main_Page in the "Projects Powered by Wikibase" side bar.

Reason:
This now lives @ https://github.com/wmde/wikiba.se

https://gerrit.wikimedia.org/r/500188

Addshore removed Nikitrain as the assignee of this task.Dec 12 2019, 1:38 PM

unassigning for now as the code moved and I thus abandoned the change on gerrit

@johl how would you feel about including the registry on the site?

johl added a comment.Dec 12 2019, 3:18 PM

I feel that is something that should be included (there is a link in several places already).

Addshore closed this task as Resolved.Jan 8 2020, 5:36 PM
Addshore claimed this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptJan 8 2020, 5:36 PM